### Enumeration

# Ggit SubmoduleStatus

#### Declaration

    flags Ggit.SubmoduleStatus

#### Description [src]

FIXME.

#### Members

`GGIT_SUBMODULE_STATUS_IN_HEAD`

  No description available.

  - Value: `1`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_IN_INDEX`

  No description available.

  - Value: `2`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_IN_CONFIG`

  No description available.

  - Value: `4`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_IN_WD`

  No description available.

  - Value: `8`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_INDEX_ADDED`

  No description available.

  - Value: `16`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_INDEX_DELETED`

  No description available.

  - Value: `32`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_INDEX_MODIFIED`

  No description available.

  - Value: `64`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_WD_UNINITIALIZED`

  No description available.

  - Value: `128`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_WD_ADDED`

  No description available.

  - Value: `256`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_WD_DELETED`

  No description available.

  - Value: `512`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_WD_MODIFIED`

  No description available.

  - Value: `1024`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_WD_INDEX_MODIFIED`

  No description available.

  - Value: `2048`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_WD_WD_MODIFIED`

  No description available.

  - Value: `4096`
  - Available since: 1.0
`GGIT_SUBMODULE_STATUS_WD_UNTRACKED`

  No description available.

  - Value: `8192`
  - Available since: 1.0